Requires sources:read.
Parameters
Name, address, phone or website.
Comma-separated platform ids (up to 5) whose lookup is true in /platforms.
Two-letter country code.
curl "https://api.reviewflowz.com/v3/lookup?q=Tour%20Eiffel%20Paris&platform=google_maps,tripadvisor" \-H "Authorization: Bearer rfz_live_..."
const res = await fetch("https://api.reviewflowz.com/v3/lookup?q=Tour%20Eiffel%20Paris&platform=google_maps,tripadvisor", {method: "GET",headers: {"Authorization": "Bearer rfz_live_...",},});console.log(await res.json());
import requestsres = requests.get("https://api.reviewflowz.com/v3/lookup",headers={"Authorization": "Bearer rfz_live_...",},params={"q": "Tour Eiffel Paris", "platform": "google_maps,tripadvisor"},)print(res.json())